.no-js {
  overflow: hidden;
}
body {
  font-family: Montserrat, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  background: black;
  overflow: hidden;
  height: 100vh;
  width: 100vw;
  margin: 0;
}
.videoContainer {
  height: 100vh;
  width: 100vw;
}
.videoContainer .video {
  z-index: 1;
  min-height: 100%;
  min-width: 100%;
}
.overlay {
  background-image: linear-gradient(to bottom, rgba(7, 18, 27, 0.6), #09121a);
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  z-index: 3;
}
.contentContainer {
  display: flex;
  flex-flow: column nowrap;
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #ffffff;
  font-weight: 500;
}
.contentContainer .topContent {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  overflow: auto;
  margin-bottom: 3rem;
}
.contentContainer .topContent .logoContainer {
  padding-bottom: 0;
  margin-top: 4rem;
}
@media (min-width: 545px) {
  .contentContainer .topContent .logoContainer {
    margin-top: 6rem;
  }
}
@media (min-width: 992px) {
  .contentContainer .topContent .logoContainer {
    margin-top: 4rem;
  }
}
.contentContainer .topContent .logoContainer .image {
  width: 260px;
}
@media (min-width: 545px) {
  .contentContainer .topContent .logoContainer .image {
    width: 320px;
  }
}
.contentContainer .topContent .leaderContainer {
  margin-top: 20px;
}
.contentContainer .topContent .leaderContainer .leader {
  font-size: 18px;
}
@media (min-width: 545px) {
  .contentContainer .topContent .leaderContainer .leader {
    font-size: 24px;
  }
}
.contentContainer .topContent .homePageTitleContainer {
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid #EC1944;
  padding: 0 10px 5px 10px;
}
@media (min-width: 545px) {
  .contentContainer .topContent .homePageTitleContainer {
    margin-top: 50px;
  }
}
@media (min-width: 992px) {
  .contentContainer .topContent .homePageTitleContainer {
    margin-top: 20px;
  }
}
.contentContainer .topContent .homePageTitleContainer .homePageTitle {
  font-size: 24px;
}
@media (min-width: 545px) {
  .contentContainer .topContent .homePageTitleContainer .homePageTitle {
    font-size: 32px;
  }
}
.contentContainer .topContent .mainContainer {
  font-size: 16px;
  width: 90%;
}
@media (min-width: 545px) {
  .contentContainer .topContent .mainContainer {
    font-size: 14px;
    width: 85%;
  }
}
@media (min-width: 992px) {
  .contentContainer .topContent .mainContainer {
    width: 70%;
  }
}
.contentContainer .topContent .mainContainer .articleClass {
  text-align: center;
}
.contentContainer .footerContainer {
  background: black;
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.contentContainer .footerContainer .footerText {
  color: rgba(255, 255, 255, 0.6);
  font-size: 12px;
}
@media (min-width: 545px) {
  .contentContainer .footerContainer .footerText {
    font-size: 12px;
  }
}
.contentContainer .linkPara {
  text-decoration: none;
  color: #EC1944;
  font-weight: 800;
}
.popupContent {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 51px;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  overflow-y: auto;
}
.popupContent.hidden {
  display: none;
}
.popupContent .popupWrapper {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 545px) {
  .popupContent .popupWrapper {
    align-items: flex-start;
    margin-top: 5%;
  }
}
.popupContent .popupMessage {
  position: relative;
}
.popupContent .popupMessage .imageWrapper {
  text-align: center;
}
.popupContent .popupMessage img {
  width: 115%;
  margin-left: -8%;
  max-width: 520px;
}
@media (min-width: 452px) {
  .popupContent .popupMessage img {
    width: 100%;
    margin-left: 0;
  }
}
@media (min-width: 545px) {
  .popupContent .popupMessage img {
    height: 100%;
    max-height: 624px;
    min-height: 500px;
    width: auto;
    object-fit: contain;
    margin-left: 0;
    border: 1px solid rgba(255, 255, 255, 0.4);
  }
}
.popupContent .popupMessage .closeButton {
  position: absolute;
  top: 8px;
  right: 10px;
}
